[setup]
;------------名称
AppTitle      = 突袭3胜利进军 
eName         =TuXi3ShengLiJinJun
;------------主EXE路径 
AppName       =  SS3Demo.exe  
softid        =  16774 
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-17 下午 03:48:40 
RunNum        =27
isclose       =0
